/* An intent presentation – Obstinate section */

@font-face {font-display:swap;font-family:Campton;font-weight:400;src:url("/style/CamptonBook.woff2") format("woff2")}
@font-face {font-display:swap;font-family:Campton;font-weight:400;font-style:italic;src:url('Campton-BookItalic.woff2') format('woff2')}
@font-face {font-display:swap;font-family:Campton;font-weight:600;font-style:italic;src:url("/style/Campton-SemiBoldItalic.woff2") format("woff2")}
body {
	font-family:Campton, ui-sans-serif,system-ui,'Segoe UI',sans-serif;
}

/* Layout */

.navbar-brand {
	padding-top:0;
	margin-right:8rem;
	font-size:1.8rem;
}
.navbar-collapse {
	padding-top:.6rem;
}
h1, h2, h3, h4, h5, h6 {
	margin:revert;
}
.col-md-9 img {
	border-radius:revert;
	padding:revert;
	margin:4px 0;
}
@media (min-width:993px){
	figure {margin-left:.4em;}
}
.nav-link[rel="prev"], footer p:last-child {
	display:none;
}

/* Colours */

body::before {
    background:none;
}
.navbar.bg-dark {
	background-image:none;
}